<template>
	<div>
		<TempSecurity v-if="platform==='3'"/>
		<Command :platform="platform" v-else/>
	</div>
</template>

<script setup lang="ts" name="signedManage">
import { defineAsyncComponent, onBeforeMount, ref } from 'vue';
import { Session } from '/@/utils/storage';
// 引入组件
const TempSecurity = defineAsyncComponent(() => import('./tempSecurity.vue')); // 临保
const Command = defineAsyncComponent(() => import('./command.vue')); // 指挥和内保

const platform = ref('');

onBeforeMount(()=>{
	platform.value = Session.get('platform');
});
</script>

<style scoped lang="scss">
</style>